<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 3</title>
</head>
<body>
	<header>
		<img src="logo.jpg" style="width: 30px; height: 30px;"/>
	</header>

	<nav>
			<a href="servicio.html" >Servicio</a></li>
			<a href="contacto.html" >Contacto</a></li>
			<a href="Q_somos.html" >Quienes Somos</a></li>
	</nav>

	<nav>
		<ul>
			<li>Inicio</li>
			<li>Articulos</li>
			<li>Promociones</li>
		</ul>
	</nav>
	<section>
		<h1>Seccion 1</h1>
		<header>
			<h2>Este es un header</h2>
		</header><!-- /header -->
		<article>
			<p>En la pelicula de 1968 ...</p>

			<details>
				<summary>Spoiler</summary>
				<p>En la encena final, el protagonista encuentra ...</p>
			</details>
			
		</article>
		<footer>
			<p>Aqui se encuentra el footer 1</p>
		</footer>
	</section>

		<section>
			<h1>Seccion 2</h1>
		<header>
			<p>Este es un header</p>
		</header><!-- /header -->
		<article>
			<p>Este es un articulo</p>
		</article>
		<footer>
			<p>Aqui se encuentra el footer 2</p>
		</footer>
	</section>

	<aside>
		<p>Aqui se encuentra el aside</p>
	</aside>

</body>
</html>